<!DOCTYPE html PUBLIC "-//W3C//DTD HTML+RDFa 1.1//EN">




<html class="no-js not-oldie" lang="en" dir="ltr" version="HTML+RDFa 1.1">
  <meta charset="utf-8" />

<link rel="shortcut icon" href="/climatechangeisreal/sites/all/themes/epa/favicon.ico" type="image/vnd.microsoft.icon" />
<meta name="HandheldFriendly" content="true" />
<meta name="viewport" content="width=device-width" />
<meta name="MobileOptimized" content="width" />
<meta http-equiv="ImageToolbar" content="false" />
<meta http-equiv="cleartype" content="on" />


<meta name="keywords" content="Greenhouse Gas, GHG, carbon dioxide, CO2, methane, nitrous oxide, N2O, fluorinated gases, F-Gas, climate change, global warming" />
<link rel="canonical" href="/climatechangeisreal/ghgemissions" />
<link rel="shortlink" href="/climatechangeisreal/ghgemissions" />







<meta name="WebArea" content="Greenhouse Gas Emissions" />
<meta name="WebAreaType" content="Microsite" />
<meta name="ContentType" content="web_area" />
  <title>Greenhouse Gas (GHG) Emissions | US EPA</title>
  
  <link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_3h5HfPyG4w0xmgk_oaLP90_rUIs7Xmed0sNIfCxGAyg.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_NFNG4tEiKv-n_hlnQ4iBNlFbb-9XRaRVA9wRk6nUPHY.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_Pvo-DHIdW2Qn9LljtH2R1QKqzm8QoJ18zl6wR9Dk-Ak.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_28CvFue6tf4M8aL9zid2j2W58Z6HleySMQyNH35QhI0.css" media="all" />

<!--[if lt IE 9]>
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_H7Qs31C_4pOAKdUe1sAA01nOyZTqO_KOIt1uDr0iKB4.css" media="all" />
<![endif]-->
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_68w49Vk1SYPj8EPx2iW8fUagDJ4xc2WJQO7Dn7aLNaU.css" media="all" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov All Press Releases" href="/climatechangeisreal/newsreleases/search/rss" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov Headquarters Press Releases" href="/climatechangeisreal/newsreleases/search/rss/field_press_office/headquarters" />
  <link rel="alternate" type="application/atom+xml" title="Greenversations, EPA's Blog" href="https://blog.epa.gov/blog/feed/" />
  <link rel="alternate" type="application/atom+xml" title="Greenhouse Gas Emissions" href="/climatechangeisreal/feed/126337/rss.xml" />    </head>
<body class="html not-front not-logged-in no-sidebars page-node page-node-126337 node-type-web-area og-context og-context-node og-context-node-126337 section-ghgemissions microsite" >
  <div class="skip-links"><a href="#main-content" class="skip-link element-invisible element-focusable">Jump to main content</a></div>
      
  
  <div class="region-alert">  <div id="block-pane-epa-admin-public-alert-message" class="block block-pane  block-pane-epa-admin-public-alert-message block-alert">
  
  
  
  
      
</div>
<div id="block-pane-epa-gtm" class="block block-pane  block-pane-epa-gtm">
  
  
  
  
    

  
</div>
  </div>
<div id="brand-header"></div>
<header class="masthead clearfix" role="banner">

      <img class="site-logo" src="/climatechangeisreal/sites/all/themes/epa/logo.png" alt="" />
  
  
  <hgroup class="site-name-and-slogan">
      <h1 class="site-name">

      
      <a href="/climatechangeisreal/" title="Go to the home page" rel="home">      <span>US EPA</span>
      </a>
    </h1>
  
      <div class="site-slogan">United States Environmental Protection Agency</div>
  
  </hgroup>
  
  

</header>
<div id="brand-menu"></div>
<section id="main-content" class="main-content clearfix" role="main" lang="en">
  <h2 class="microsite-name">Greenhouse Gas (GHG) Emissions</h2>  
  
  <div class="region-preface clearfix">   
 
  </div>
  
  
  <div class="region-highlighted clearfix">  <div id="block-ds-extras-web-area-highlighted" class="block block-ds-extras  block-ds-extras-web-area-highlighted">

  
    
  <ul class="epa-banner-field clearfix"><li class="epa-banner" style="background-image: url(/climatechangeisreal/sites/production/files/styles/microsite_banner/public/2016-12/epa-banner-images/ghgs_banner_smokestack_0.jpg);"><div class="banner-content"><h2 class="banner-title"></h2><p>GHGs are gases that trap heat in the atmosphere.</p>

<p><a href="https://wcms.epa.gov/ghgemissions/overview-greenhouse-gases">Learn more about GHGs »</a></p>
</div></li><li class="epa-banner" style="background-image: url(/climatechangeisreal/sites/production/files/styles/microsite_banner/public/2015-08/epa-banner-images/banner1_0.jpg);"><div class="banner-content"><h2 class="banner-title"></h2><p><small><b><font color="yellow">NEW!</font></b></small> Explore 2015 GHG emissions from the largest sources and sectors:&nbsp;</p>

<p>Read the <a href="/climatechangeisreal/newsreleases/epa-releases-greenhouse-gas-emissions-data-large-facilities">Press Release&nbsp;»</a>&nbsp;<br>
	Explore the data through our <a href="http://ghgdata.epa.gov/ghgp/main.do">map app, FLIGHT&nbsp;»</a>&nbsp;<br>
	See the <a href="/climatechangeisreal/ghgreporting/ghgrp-reported-data">Data Highlights&nbsp;»</a></p>
</div></li><li class="epa-banner" style="background-image: url(/climatechangeisreal/sites/production/files/styles/microsite_banner/public/2016-12/epa-banner-images/ghgs_banner_turbine.jpg);"><div class="banner-content"><h2 class="banner-title"></h2><p>Translate abstract GHG measurements into concrete terms that are easy to understand.</p>

<p><a href="https://wcms.epa.gov/energy/greenhouse-gas-equivalencies-calculator">Explore the&nbsp;GHG Equivalencies Calculator&nbsp;»</a></p>
</div></li><li class="epa-banner" style="background-image: url(/climatechangeisreal/sites/production/files/styles/microsite_banner/public/2016-12/epa-banner-images/ghgs_banner_residential.jpg);"><div class="banner-content"><h2 class="banner-title"></h2><p>Do you know your household’s carbon footprint?</p>

<p><a href="/climatechangeisreal/ghgemissions/household-carbon-footprint-calculator">Estimate your household GHG emissions, and learn how to shrink your carbon footprint »</a></p>
</div></li></ul><div class="microsite-aside">

  <div class="microsite-aside-content">

          <h3>Climate Change</h3>

<p>Explore all things climate—including:</p>

<ul><li><a href="/climatechangeisreal/climatechange">Climate Change Home</a></li>
	<li><a href="/climatechangeisreal/climate-change-science">Climate Science</a></li>
	<li><a href="/climatechangeisreal/climate-impacts">Climate Change Impacts</a></li>
	<li><a href="/climatechangeisreal/climate-indicators">Climate Change Indicators</a></li>
	<li><a href="/climatechangeisreal/climatechange/what-you-can-do-about-climate-change">What You Can Do</a></li>
</ul>    
  </div>
</div>
  
</div>
  </div>
  <div class="main-column clearfix">
            
          
      <h1  class="page-title element-invisible">Greenhouse Gas (GHG) Emissions</h1>
      
    
            
    
    
    
  
    

                  

                          <div class="row row-b cols-2">          <div class="col">      
<div class="panel-pane pane-fieldable-panels-pane pane-vid-98545 pane-bundle-fieldable-panels-pane pane-fpid-10437" >

  
  
      <h2 class="pane-title">What are the main GHGs?</h2>
  
  
  
  <div class="pane-content">
    <p><a href="/climatechangeisreal/ghgemissions/overview-greenhouse-gases"><span
    class="figure image file file-image file-image-jpeg left view-mode-full" style="width:103px;"><img alt="molecule of gas" height="68" width="103" class="left media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-01/icon_ghgoverview.jpg" /></span></a><strong><a href="/climatechangeisreal/ghgemissions/overview-greenhouse-gases">Overview of Greenhouse Gases »</a></strong><br />
	Learn about the most important GHGs and opportunities for reducing emissions.</p>
  </div>

  
  
</div>

      </div>              <div class="col">      
<div class="panel-pane pane-fieldable-panels-pane pane-vid-98547 pane-bundle-fieldable-panels-pane pane-fpid-10439" >

  
  
      <h2 class="pane-title">Where do GHGs come from?</h2>
  
  
  
  <div class="pane-content">
    <p><a href="/climatechangeisreal/ghgemissions/sources-greenhouse-gas-emissions"><span
    class="figure image file file-image file-image-jpeg left view-mode-full" style="width:103px;"><img alt="icon of cars sitting in traffic" height="68" width="103" class="left media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-01/icon_ghgsource.jpg" /></span></a><strong><a href="/climatechangeisreal/ghgemissions/sources-greenhouse-gas-emissions">Sources of Greenhouse Gases »</a></strong><br />
	See the human activities that add GHGs to our atmosphere and options to cut emissions.</p>
  </div>

  
  
</div>

      </div>              </div>  <div class="row row-c cols-2">          <div class="col">      
<div class="panel-pane pane-fieldable-panels-pane pane-vid-97751 pane-bundle-fieldable-panels-pane pane-fpid-10435" >

  
  
  
  
  
  <div class="pane-content">
    <div class="row cols-2">
	<div class="col">
		<div class="box simple">
			<div class="pane-content"><span
    class="figure image file file-image file-image-png view-mode-block_header" style="width:289px;"><img alt="Icon for global emissions." height="127" width="289" class="media-element file-block-header" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/block_header/public/2016-05/global.png" title="" /></span> Find out more about <a href="/climatechangeisreal/ghgemissions/global-greenhouse-gas-emissions-data">global greenhouse gas emissions and trends</a>.<br />
				 </div>
		</div>
	</div>

	<div class="col">
		<div class="box simple">
			<div class="pane-content"><span
    class="figure image file file-image file-image-png view-mode-block_header" style="width:289px;"><img alt="Icon for national emissions." height="127" width="289" class="media-element file-block-header" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/block_header/public/2016-05/national.png" title="" /></span> Review <a href="/climatechangeisreal/ghgemissions/us-greenhouse-gas-inventory-report-1990-2014"><em>EPA's Inventory of U.S. Greenhouse Gas Emissions and Sinks</em></a> report.<br />
				 </div>
		</div>
	</div>
</div>
  </div>

  
  
</div>

      </div>              <div class="col">      
<div class="panel-pane pane-fieldable-panels-pane pane-vid-97747 pane-bundle-fieldable-panels-pane pane-fpid-10443" >

  
  
  
  
  
  <div class="pane-content">
    <div class="row cols-2">
	<div class="col">
		<div class="box simple">
			<div class="pane-content"><span
    class="figure image file file-image file-image-png view-mode-block_header" style="width:289px;"><img alt="Icon for facility-level emissions." height="127" width="289" class="media-element file-block-header" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/block_header/public/2016-05/facility.png" title="" /></span> Explore facility-level data collected through EPA's <a href="/climatechangeisreal/ghgreporting">GHG Reporting Program</a>.<br />
				 </div>
		</div>
	</div>

	<div class="col">
		<div class="box simple">
			<div class="pane-content"><span
    class="figure image file file-image file-image-png view-mode-block_header" style="width:289px;"><img alt="Icon for individual carbon footprint estimates." height="127" width="289" class="media-element file-block-header" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/block_header/public/2016-05/individual.png" title="" /></span> Use the <a href="/climatechangeisreal/ghgemissions/household-carbon-footprint-calculator">Individual Emissions Calculator</a> to estimate your carbon footprint.<br />
				 </div>
		</div>
	</div>
</div>
  </div>

  
  
</div>

      </div>              </div>                    <div id="block-pane-epa-web-area-footer" class="block block-pane  block-pane-epa-web-area-footer">
  
  
  
  
      
</div>
  
    
      </div>
  </section>





  <div id="brand-footer"></div>
 <script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_LcFRnnSHVah-Aw_WQ8aVLXhp3HPJvrOe4h6YEXA5BT8.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_oZD9-WvfiElJ5KPavqu9ZAQiZcfWlzNCzxFHpedR9dI.js"></script>

<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_slEmfY49PYt03JJafrjvmxmEfVQE7vqI-454V7NM5ys.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/all/modules/custom/epa_core/js/alert.js?ok0rem"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_DBsMAW8EsQeh_DLbxt9isNkGBGTiUkUZLDDBvcmxSkg.js"></script>

<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_UG00nMwTXcewn_yu8c3s7Bgbxmhbdk0BE1GwQLAuoQU.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_CaVFOiO3QpcJYEzSDhR3RmEeSnMbgnImgh5uEDkDD_0.js"></script>

    </body>
</html>

